@charset "UTF-8";

/*
=====================================================================
*
*    Header
*
* ===================================================================
*/
#Header {
	background: none;
	margin-bottom: 15px;
}

#Header .logoBlock{
	background-color: #FFF;
	z-index: 0;
}

/*---------------------------------------------------

	Content

---------------------------------------------------*/

#Wrapper{
	padding-top: 0px;
	background-color: #F4F4F4;
}
h4.subTitle{
  padding-left: 15px;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
}

	.gamemode #Wrapper .navTrigger {
		width: 100%;
		background-image: url(../images/common/bg/bg-menu-red.png);
		background-size: 5px 52px;
		background-repeat: repeat-x;
	}

	#Wrapper .navTrigger {
		width: 100%;
		padding-bottom: 15px;
		background-image: url(../images/common/bg/bg-menu-black.png);
		background-size: 5px 52px;
		background-repeat: repeat-x;
	}

	#Wrapper .navTrigger .trigger {
		display: block;
		width: 320px;
		margin: 0 auto;
	}

		#Wrapper .navTrigger .trigger .minimize {
			top: 8px;
			z-index: 80;
			display: none;
		}

	#Wrapper .contentBlock{
		width: 292px;
		margin: 0 auto;
		background-image: url(../images/content/bg/content-bottom.png),url(../images/content/bg/content-bg.png);
		background-repeat: no-repeat,repeat-y;
		background-size: 292px 7px , 292px 3px;
		background-position: right bottom , left top;
		padding-bottom: 3px;
	}

		#Wrapper .contentBlock .title{
			width: 292px;
			margin: 0 auto;
		}

		#Wrapper .contentBlock .inner{
			width: 292px;
			padding-top: 10px;
			margin: 0 auto;
		}

			#Wrapper .contentBlock .inner .bold {
				font-weight: bold;
			}
			#Wrapper .contentBlock .inner .italic {
			margin-top: -12px;
				font-style: italic;
			}
 			#Wrapper .contentBlock .inner .note{
				font-size: 9px;
			}
			#Wrapper .contentBlock .inner .notes{
				font-size: 12px;
			}
			#Wrapper .contentBlock .inner ul{
				width: 260px;
				margin: 0 auto;
			}

			#Wrapper .contentBlock .inner ul li{
				float: left;
				width: 125px;
				margin-right: 10px;
				margin-bottom: 20px;
			}

			#Wrapper .contentBlock .inner.ds3 ul li.wii{
				display: none;
			}

			#Wrapper .contentBlock .inner.wiiu ul li.ds3{
				display: none;
			}

				#Wrapper .contentBlock .inner ul li .update {
					display: block;
					margin-left: -3px;
				}

			#Wrapper .contentBlock .inner ul li a{
				display: block;
			}

			#Wrapper .contentBlock .inner ul li.turn{
				margin-right: 0px;
			}

			#Wrapper .contentBlock .inner ul li .thum{
				width: 125px;
				height: 75px;
				display: block;
				margin-bottom: 5px;
			}

			#Wrapper .contentBlock .inner ul li .entryType{
				width: 64px;
				height: 16px;
				display: block;
				background: url(../images/content/image/entry-type.png) no-repeat;
				background-size: 64px 48px;
				margin-bottom: 5px;
			}

			#Wrapper .contentBlock .inner ul li.ds3 .entryType{
				background-position: 0px -16px;
			}

			#Wrapper .contentBlock .inner ul li.wii .entryType{
				background-position: 0px -32px;
			}

			#Wrapper .contentBlock .inner ul li .entryTitle{
				text-decoration: underline;
				color: #333333;
				font-size: 13px;
				word-wrap: break-word;
			}

			.howto #Wrapper .contentBlock .inner,
			.gamemode #Wrapper .contentBlock .inner{
				padding-top: 0px;
			}

	#Wrapper .contentBlock .selectType {
		width: 292px;
		margin: 0 auto 15px auto;
	}

	#Wrapper .contentBlock .selectType .type{
		width: 292px;
		height: 31px;
		display: block;
	}

	#Wrapper .contentBlock .selectType .type ul{

		position: absolute;
		z-index: 100;

	}

	#Wrapper .contentBlock .selectType .type ul li{
		height: 31px;
	}

	.detail #Wrapper .contentBlock{
		width: 292px;
		margin: 0 auto;
		background-image: url(../images/content/bg/content-bottom.png),url(../images/content/bg/content-bg.png);
		background-repeat: no-repeat,repeat-y;
		background-size: 292px 7px , 292px 3px;
		background-position: right bottom , left top;
		padding-bottom: 3px;
	}

		.detail #Wrapper .contentBlock .title{
			width: 292px;
			padding: 15px 0px;
			text-align: center;
			margin: 0 auto;
			background-color: #000000;
			color: #FFFFFF;
			font-weight: bold;
		}


		.detail #Wrapper .contentBlock .inner{
			width: 292px;
			margin: 0 auto;
			padding-top: 10px;
		}

			.detail #Wrapper .contentBlock .inner p{
				width: 262px;
				padding:0px 15px 0px 15px;
				font-size: 12px;
				color: #000000;
				margin-bottom: 20px;
			}

			.detail #Wrapper .contentBlock .inner p.number span{
				padding: 0 6px 0 0;
			}
			
			.detail #Wrapper .contentBlock .inner p.number span img{
				vertical-align: center;
			}

			.detail #Wrapper .contentBlock .inner p a{
				color: #808080;
				text-decoration: underline;
			}

			.detail #Wrapper .contentBlock .inner .image{
				width: 260px;
				/*background-color: #F4F4F4;*/
				text-align: center;
				margin:0px auto 15px auto;
			}

			.detail #Wrapper .contentBlock .inner .fullimage{
				background-color: #F4F4F4;
				text-align: center;
				margin:0px auto 15px auto;
			}

			.detail #Wrapper .contentBlock .inner h2{
				width: 252px;
				padding:3px 0px 3px 10px;
				border-left: 5px solid #333333;
				font-size: 14px;
				color: #333333;
				margin-bottom: 10px;
			}
			.detail #Wrapper .contentBlock .inner .bg-gray{
				background-color:#EBEBEB;
				padding: 10px;
				margin: 0 10px 30px;
			}
			
			.detail #Wrapper .contentBlock .inner .bg-gray > p{
				width: auto;
			}
			.detail #Wrapper .contentBlock .inner .bg-gray .image{
				background: none;
			}
			.detail #Wrapper .contentBlock .inner .border{
				border: 1px solid #000;
				padding: 10px;
				margin: 0 7px 30px;
			}
			.detail #Wrapper .contentBlock .inner .border > p{
				width: auto;
			}
			.detail #Wrapper .contentBlock .inner .border h3{
				text-align: center;
			}
			
			.detail #Wrapper .contentBlock .inner .notes{
				margin-top:-10px;
			}
/*
dottedクラス
*/

	.detail #Wrapper .contentBlock .inner .dottedWrapper{
		width: 225px;
		border-style: dotted;
		border-color: #E0E0E0;
		padding: 15px;
		margin: 0 auto 15px auto;
	}

	.detail #Wrapper .contentBlock .inner .dottedWrapper .innerTitle{
		font-size: 12px;
		color: #333333;
		margin-bottom: 10px;
		font-weight: bold;
	}

	.detail #Wrapper .contentBlock .inner .dottedWrapper p{
		width: 225px;
		font-size: 12px;
		color: #000000;
		margin-bottom: 20px;
		padding: 0px;
	}

	.detail #Wrapper .contentBlock .inner .dottedWrapper .innerImage{
		width: 225px;
		margin: 0 auto;
		text-align: center;
	}

	.movielist #Wrapper{
		background-color: #F4F4F4;
	}

	.movielist #Wrapper .contentBlock{
		width: 300px;
		margin: 0 auto;
		background: none;
		padding-bottom: 0px;
	}

	.movielist #Wrapper .contentBlock .title{
		width: 300px;
		text-align: center;
		margin: 24px auto;
	}

		.movielist #Wrapper .contentBlock ul{}

		.movielist #Wrapper .contentBlock ul li{
			list-style: none;
			margin-bottom: 30px;
		}

		.movielist #Wrapper .contentBlock ul li.item {
			width: 300px;
			height: 202px;
			background: #ccc;
		}

		.movielist #Wrapper .contentBlock ul li .thum{
			width: 300px;
			margin: 0 auto;
		}

		.movielist #Wrapper .contentBlock ul li .name{
			width: 300px;
			text-align: center;
			padding: 8px 0;
			background-color: #333333;
			color: #FFFFFF;
			font-size: 12px;
			font-weight: bold;
		}

		.movielist #Wrapper .contentBlock ul li.last{
			margin-bottom: 0px;
		}

		.movielist #Wrapper .attentionFor3ds {
			display: none;
			margin-bottom: 15px;
		}



	.music #Wrapper{
		background-color: #f4f4f4;
	}

	.music #Wrapper .contentBlock{
		width: 300px;
		margin: 0 auto;
		background: none;
		padding-bottom: 0px;
		color: #000;
	}

	.music #Wrapper .contentBlock .title{
		width: 300px;
		text-align: center;
		margin: 24px auto 0;
	}

		.music #Wrapper .contentBlock ul.musicWrapper{
			margin-bottom: 70px;
		}

		.music #Wrapper .contentBlock ul.musicWrapper li{
			list-style: none;
		}

		.music #Wrapper .contentBlock ul.musicWrapper li.item {
			width: 300px;
			padding: 24px 0;
			border-bottom: 1px solid #ccc;
		}

		.music #Wrapper .contentBlock ul.musicWrapper li.item iframe {
			width: 300px;
			margin: 0 auto;
			border: 1px solid #ccc;
		}

		.music #Wrapper .contentBlock ul.musicWrapper li.item .name{
			width: 300px;
			text-align: center;
			padding: 8px 0;
			font-size: 12px;
			font-weight: bold;
		}

		.music #Wrapper .contentBlock ul.musicWrapper li.item .desc{
			font-size: 10px;
			text-align: center;
		}


		.music #Wrapper .contentBlock ul.musicWrapper li.last{
			margin-bottom: 0px;
			padding: 0;
			border: none;
		}

		.music #Wrapper .attentionFor3ds {
			display: none;
			margin-bottom: 15px;
		}

	.music #Wrapper .contentBlock .musicCompBlock{

	}

		.music #Wrapper .contentBlock .musicCompBlock .musicCompTitle{
			margin-bottom: 24px;
			text-align: center;
			font-weight: bold;
		}

		.music #Wrapper .contentBlock .musicCompWrapper{

		}


			.music #Wrapper .contentBlock .musicCompWrapper li.compItem{
				width: 276px;
				margin: 0 auto 12px;
				padding: 0 12px;
				background: #e5e5e5;
			}

				.music #Wrapper .contentBlock .musicCompWrapper li.compItem p{
					padding: 12px 0;
					text-align: center;
					font-size: 12px;
				}

				.music #Wrapper .contentBlock .musicCompWrapper li.compItem p.composer{
					border-bottom: 1px solid #fff;
				}

				.music #Wrapper .contentBlock .musicCompWrapper li.last{
					margin-bottom: 30px;
				}



/* -----------------------------------------------------
*	backBtnBlock
----------------------------------------------------- */
#Wrapper .backBtnBlock {
	text-align: center;
	margin-top: 10px;
}
	#Wrapper .backBtnBlock a {
	}


/*---------------------------------------------------
*   secretBlock
---------------------------------------------------*/
#Wrapper .secretBlock{
	margin-bottom: 30px;
}
#Wrapper .secretBlock .characterList {
}
	#Wrapper .secretBlock .characterList .title {
		text-align: center;
		margin: 24px auto;
	}
	#Wrapper .secretBlock .characterList .dlc-title {
		margin: 24px auto;
		color: #333333;
		font-size: 19px;
		font-weight: bold;
		text-align: center;
	}
	#Wrapper .secretBlock .characterList .dlc-title span {
		display: block;
		font-size: 13px;
	}
	#Wrapper .secretBlock .characterList .container {
		width: 303px;
	}
		#Wrapper .secretBlock .characterList .container ul {}

			#Wrapper .secretBlock .characterList .container ul li {
				float: left;
				margin-right: 9px;
			}
			#Wrapper .secretBlock .characterList .container ul li.turn {
				margin-right: 0px;
			}
				#Wrapper .secretBlock .characterList .container ul li .update {
					display: block;
					margin-left: -3px;
					margin-top: 5px;
				}

